/*     41085 : 텍스트 오버레이 이미지      */
.img_list__41085__wrap{}
.img_list__41085__wrap:after{content:'';display:block;clear:both;}
.img_list__41085__wrap > .img_list__41085__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41085__wrap > .img_list__41085__:nth-child(7n+7){border-right:none;}
.img_list__41085__wrap > .img_list__41085__:nth-child(7n+1){clear:both;}
.img_list__41085__wrap > .img_list__41085__ a{display:block;}
.img_list__41085__wrap > .img_list__41085__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41085__wrap > .img_list__41085__ p img{vertical-align:middle;}
.img_list__41085__wrap > .img_list__41085__ dl{margin:0;font-size:14px;}
.img_list__41085__wrap > .img_list__41085__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41085__wrap > .img_list__41085__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41085__wrap > .img_list__41085__{width:calc(100% / 5);}
	.img_list__41085__wrap > .img_list__41085__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__41085__wrap > .img_list__41085__:nth-child(5n+5){border-right:none;}
	.img_list__41085__wrap > .img_list__41085__:nth-child(7n+1){clear:none;}
	.img_list__41085__wrap > .img_list__41085__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41085__wrap > .img_list__41085__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__41085__wrap > .img_list__41085__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__41085__wrap > .img_list__41085__:nth-child(2n+2){border-right:none;}
	.img_list__41085__wrap > .img_list__41085__:nth-child(5n+1){clear:none;}
	.img_list__41085__wrap > .img_list__41085__:nth-child(2n+1){clear:both;}
}

/*     40784 : 타이틀 텍스트      */
.title__40784__ {font-size:0}
.title__40784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40784__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40784__.style_top p {padding-top:10px}
.title__40784__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40784__.style_right p {padding-right:14px}
.title__40784__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40784__.style_bottom p {padding-bottom:12px}
.title__40784__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40784__.style_left p {padding-left:14px}
.title__40784__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40784__.style_circle1 p {padding-left:18px}
.title__40784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40784__.style_circle2 p {padding-left:18px}
.title__40784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40784__ p {font-size:20px}
	.title__40784__.style_top p:before {width:20px}
	.title__40784__.style_right p:before {height:20px}
	.title__40784__.style_bottom p:before {width:20px}
	.title__40784__.style_left p:before {height:20px}
}

/*     40860 : YouTube 동영상 플레이어      */
/* farm */
.farm__40860__ {display:table;width:100%}
.farm__40860__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__40860__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__40860__ .player-item,
.player__40860__ iframe,
.player__40860__ embed,
.player__40860__ object,
.player__40860__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__40860__.player-16by9 {padding-bottom:56.25%}
.player__40860__.player-4by3 {padding-bottom:75%}

/*     40852 : 타이틀 텍스트      */
.title__40852__ {font-size:0}
.title__40852__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40852__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40852__.style_top p {padding-top:10px}
.title__40852__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40852__.style_right p {padding-right:14px}
.title__40852__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40852__.style_bottom p {padding-bottom:12px}
.title__40852__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40852__.style_left p {padding-left:14px}
.title__40852__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40852__.style_circle1 p {padding-left:18px}
.title__40852__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40852__.style_circle2 p {padding-left:18px}
.title__40852__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40852__ p {font-size:20px}
	.title__40852__.style_top p:before {width:20px}
	.title__40852__.style_right p:before {height:20px}
	.title__40852__.style_bottom p:before {width:20px}
	.title__40852__.style_left p:before {height:20px}
}

/*     40786 : 표 2.0      */
.table__40786__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__40786__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__40786__ * {box-sizing:border-box}
.table__40786__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__40786__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__40786__ td.empty__40786__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__40786__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__40786__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__40786__ > .table_inner {width:700px}
}

/*     40851 : 타이틀 텍스트      */
.title__40851__ {font-size:0}
.title__40851__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40851__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40851__.style_top p {padding-top:10px}
.title__40851__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40851__.style_right p {padding-right:14px}
.title__40851__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40851__.style_bottom p {padding-bottom:12px}
.title__40851__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40851__.style_left p {padding-left:14px}
.title__40851__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40851__.style_circle1 p {padding-left:18px}
.title__40851__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40851__.style_circle2 p {padding-left:18px}
.title__40851__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40851__ p {font-size:20px}
	.title__40851__.style_top p:before {width:20px}
	.title__40851__.style_right p:before {height:20px}
	.title__40851__.style_bottom p:before {width:20px}
	.title__40851__.style_left p:before {height:20px}
}

/*     40789 : 타이틀 텍스트      */
.title__40789__ {font-size:0}
.title__40789__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40789__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40789__.style_top p {padding-top:10px}
.title__40789__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40789__.style_right p {padding-right:14px}
.title__40789__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40789__.style_bottom p {padding-bottom:12px}
.title__40789__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40789__.style_left p {padding-left:14px}
.title__40789__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40789__.style_circle1 p {padding-left:18px}
.title__40789__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40789__.style_circle2 p {padding-left:18px}
.title__40789__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40789__ p {font-size:20px}
	.title__40789__.style_top p:before {width:20px}
	.title__40789__.style_right p:before {height:20px}
	.title__40789__.style_bottom p:before {width:20px}
	.title__40789__.style_left p:before {height:20px}
}

/*     40790 : 장문 텍스트      */
.textarea__40790__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40790__ p {font-size:15px}
}

/*     40794 : 이미지      */
.img__40794__ {max-width:100%}
.img__40794__ * {box-sizing:border-box}
.img__40794__ a {display:block;vertical-align:top}
.img__40794__ img {width:680px;vertical-align:top}

/*     40795 : 이미지      */
.img__40795__ {max-width:100%}
.img__40795__ * {box-sizing:border-box}
.img__40795__ a {display:block;vertical-align:top}
.img__40795__ img {width:675px;vertical-align:top}

/*     40796 : 장문 텍스트      */
.textarea__40796__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40796__ p {font-size:15px}
}

/*     40800 : 타이틀 텍스트      */
.title__40800__ {font-size:0}
.title__40800__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40800__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40800__.style_top p {padding-top:10px}
.title__40800__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40800__.style_right p {padding-right:14px}
.title__40800__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40800__.style_bottom p {padding-bottom:12px}
.title__40800__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40800__.style_left p {padding-left:14px}
.title__40800__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40800__.style_circle1 p {padding-left:18px}
.title__40800__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40800__.style_circle2 p {padding-left:18px}
.title__40800__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40800__ p {font-size:20px}
	.title__40800__.style_top p:before {width:20px}
	.title__40800__.style_right p:before {height:20px}
	.title__40800__.style_bottom p:before {width:20px}
	.title__40800__.style_left p:before {height:20px}
}

/*     40801 : 장문 텍스트      */
.textarea__40801__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40801__ p {font-size:15px}
}

/*     40802 : 이미지      */
.img__40802__ {max-width:100%}
.img__40802__ * {box-sizing:border-box}
.img__40802__ a {display:block;vertical-align:top}
.img__40802__ img {width:1400px;vertical-align:top}

/*     40803 : 이미지      */
.img__40803__ {max-width:100%}
.img__40803__ * {box-sizing:border-box}
.img__40803__ a {display:block;vertical-align:top}
.img__40803__ img {width:678px;vertical-align:top}

/*     40804 : 장문 텍스트      */
.textarea__40804__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40804__ p {font-size:15px}
}

/*     40805 : 타이틀 텍스트      */
.title__40805__ {font-size:0}
.title__40805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40805__.style_top p {padding-top:10px}
.title__40805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40805__.style_right p {padding-right:14px}
.title__40805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40805__.style_bottom p {padding-bottom:12px}
.title__40805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40805__.style_left p {padding-left:14px}
.title__40805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40805__.style_circle1 p {padding-left:18px}
.title__40805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40805__.style_circle2 p {padding-left:18px}
.title__40805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40805__ p {font-size:20px}
	.title__40805__.style_top p:before {width:20px}
	.title__40805__.style_right p:before {height:20px}
	.title__40805__.style_bottom p:before {width:20px}
	.title__40805__.style_left p:before {height:20px}
}

/*     40806 : 장문 텍스트      */
.textarea__40806__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40806__ p {font-size:15px}
}

/*     40807 : 이미지      */
.img__40807__ {max-width:100%}
.img__40807__ * {box-sizing:border-box}
.img__40807__ a {display:block;vertical-align:top}
.img__40807__ img {width:950px;vertical-align:top}

/*     40808 : 이미지      */
.img__40808__ {max-width:100%}
.img__40808__ * {box-sizing:border-box}
.img__40808__ a {display:block;vertical-align:top}
.img__40808__ img {width:642px;vertical-align:top}

/*     40810 : 장문 텍스트      */
.textarea__40810__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40810__ p {font-size:15px}
}

/*     40855 : 타이틀 텍스트      */
.title__40855__ {font-size:0}
.title__40855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40855__.style_top p {padding-top:10px}
.title__40855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40855__.style_right p {padding-right:14px}
.title__40855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40855__.style_bottom p {padding-bottom:12px}
.title__40855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40855__.style_left p {padding-left:14px}
.title__40855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40855__.style_circle1 p {padding-left:18px}
.title__40855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40855__.style_circle2 p {padding-left:18px}
.title__40855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40855__ p {font-size:20px}
	.title__40855__.style_top p:before {width:20px}
	.title__40855__.style_right p:before {height:20px}
	.title__40855__.style_bottom p:before {width:20px}
	.title__40855__.style_left p:before {height:20px}
}

/*     40826 : 이미지      */
.img__40826__ {max-width:100%}
.img__40826__ * {box-sizing:border-box}
.img__40826__ a {display:block;vertical-align:top}
.img__40826__ img {width:513px;vertical-align:top}

/*     40827 : 이미지      */
.img__40827__ {max-width:100%}
.img__40827__ * {box-sizing:border-box}
.img__40827__ a {display:block;vertical-align:top}
.img__40827__ img {width:532px;vertical-align:top}

/*     40828 : 이미지      */
.img__40828__ {max-width:100%}
.img__40828__ * {box-sizing:border-box}
.img__40828__ a {display:block;vertical-align:top}
.img__40828__ img {width:996px;vertical-align:top}

